:root {
    --primary: #ca0601;
    --secondary: #95989A;
    --text-color: #FFF;
    --text-secondary: #1f4b5d;
    --text-tertiary: #5d5d5d;
}

* {
    font-family: "Montserrat", sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* menu-logo */
#menu-logo {
    list-style-type: none;
    margin: 0;
}

#container {
    padding: 1.5em;
}

/* Contato Form */
#infosys-descricao {
    background: linear-gradient(rgba(0, 0, 0, .8), rgba(0, 0, 0, .8)), url("../img/b1.jpg");
    background-position: center;
    background-size: cover;
    height: 85vh;
    display: flex;
    justify-content: space-around;
    align-items: center;
    color: var(--text-color);
}

#contexto h2 {
    color: var(--primary);
    font-size: 3em;
    margin-bottom: 1em;
}

#sobre-infosys {
    font-size: 1.5em;
    text-transform: uppercase;
    max-width: 550px;
    font-weight: bold;
    margin-bottom: 1em;
}

#loadPost {
    display: flex;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgba(255, 255, 255, 0.8);
    align-items: center;
    justify-content: center;
}

#contato-form {
    background-color: var(--secondary);
    padding: 2em;
    max-width: 22%;

}

#contato-form p {
    font-size: 1.5em;
    color: var(--text-secondary);
    margin-bottom: 1em;
}

.form-group {
    display: flex;
    flex-direction: column;
    margin-bottom: 0.8em;
}

.form-group label {
    color: var(--text-tertiary);
    margin-bottom: 0.3em;
    font-weight: bold;
}

.form-group input {
    padding: 6px 8px;
    border-radius: 5px;
    border: none;
    outline: none;
}

.btn {
    background-color: var(--primary);
    color: var(--text-color);
    text-transform: uppercase;
    width: 100%;
    border: none;
    padding: 12px;
    cursor: pointer;
    opacity: 0.8;
}

.btn:hover {
    opacity: 1;
}

#frase-destaque p {
    font-size: 1.5em;
    background-color: var(--secondary);
    text-align: center;
    padding: 2em;
    font-weight: 500;
}

/* Especialização */
#especializacao {
    height: auto;
    background: linear-gradient(rgba(0, 0, 0, .8), rgba(0, 0, 0, .8)), url("../img/img2.jpg");
    background-position: center;
    background-size: cover;
    color: var(--text-color);
    padding: 2em;
    padding-left: 5em;
}

#especializacao h3 {
    color: var(--primary);
    font-size: 3em;
    margin-bottom: 1em;
}

#especializacoes p {
    list-style: none;
}

#especializacoes ul {
    list-style: none;
}

#especializacoes ul li {
    margin-bottom: 1em;
}

#footer {
    text-align: center;
    color: var(--secondary);
    height: 250px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#footer h3 {
    font-size: 1.8em;
    margin-bottom: .5em;
}

#footer p:nth-child(2) {
    margin-bottom: 1em;
    font-size: 1.2em;
}

#footer span {
    font-weight: bold;
}

/* Google Maps */
.map-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

.map-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;

}

/* Mobile */
@media (max-width: 450px) {
    #menu-logo img {
        width: 90px;
    }

    #infosys-descricao {
        flex-direction: column;
        height: auto;
    }

    #contexto {
        padding: 2em;
    }

    #contexto h2 {
        margin-bottom: 0.5em;
    }

    #contato-form {
        max-width: 70%;
        margin-bottom: 2em;
    }

    #especializacao {
        flex-direction: column;
        height: auto;
        text-align: center;
        padding: 2em 1em;
    }
}